<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Clase5-Tarea3</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='datosVideos.css'>
</head>
<body>
  <h1>Calculador de tiempo de videos de R/Argentina Programa</h1>
  

    <strong id="primer-video">Primer video</strong>

    <form>
        <input type="number" placeholder="Ingresá las horas" id="horas-video1"/>
        <input type="number" placeholder="Ingresá los minutos" id="minutos-video1"/>
        <input type="number" placeholder="Ingresá los segundos" id="segundos-video1"/>
        <button type="reset">Resetear</button>
    </form>

    <strong id="segundo-video">Segundo video</strong>

    <form>
        <input type="number" placeholder="Ingresá las horas" id="horas-video2"/>
        <input type="number" placeholder="Ingresá los minutos" id="minutos-video2"/>
        <input type="number" placeholder="Ingresá los segundos" id="segundos-video2"/>
        <button type="reset">Resetear</button>
    </form>

    <strong id="tercer-video">Tercer video</strong>

    <form>
        <input type="number" placeholder="Ingresá las horas" id="horas-video3"/>
        <input type="number" placeholder="Ingresá los minutos" id="minutos-video3"/>
        <input type="number" placeholder="Ingresá los segundos" id="segundos-video3"/>
        <button type="reset">Resetear</button>
    </form>

    <strong id="cuarto-video">Cuarto video</strong>

    <form>
        <input type="number" placeholder="Ingresá las horas" id="horas-video4"/>
        <input type="number" placeholder="Ingresá los minutos" id="minutos-video4"/>
        <input type="number" placeholder="Ingresá los segundos" id="segundos-video4"/>
        <button type="reset">Resetear</button>
    </form>

    <strong id="quinto-video">Quinto video</strong>

    <form>
        <input type="number" placeholder="Ingresá las horas" id="horas-video5"/>
        <input type="number" placeholder="Ingresá los minutos" id="minutos-video5"/>
        <input type="number" placeholder="Ingresá los segundos" id="segundos-video5"/>
        <button type="reset">Resetear</button>
    </form>

    <button type="button" id="calcular">Calcular</button>
    
    <p id="result"><strong> El resultado es: </strong><strong id="resultado"></strong></p>
    
    <script src="datosVideos.js"></script>
  </body>
</html>
